ANNAIマガジン

Drupal セキュリティアドバイザリー

Drupalセキュリティチームは、潜在的な脆弱性を調査、検証、勧告するために活動しています。その他、Drupal本体や拡張モジュールなどの脆弱性の解決や、安全なコードの書き方などのドキュメントの提供、セキュリティーに関する勧告の周知を行っています。
ここでは、Drupalセキュリティチームが発表する、セキュリティーに関する勧告やそれらに関する解説を掲載しています。
DrupalのセキュリティについてはDrupalのセキュリティが優れている「3つの理由」もお読みください。
The word 'security' on the screen
20218/17

Drupal Core の脆弱性について (SA-CORE-2021-005)

Drupal セキュリティーチームから Drupal コアのセキュリティーアドバイザリー(SA-CORE-2021-005)が発表されました。対象となっている Drupal をお使いの方はアップデートを実施してください。

The word 'security' on the screen
20217/26

Drupal Core の脆弱性について (SA-CORE-2021-004)

Drupal セキュリティーチームから Drupal コアのセキュリティーアドバイザリー(SA-CORE-2021-004)が発表されました。対象となっている Drupal をお使いの方はアップデートを実施してください。

The word 'security' on the screen
20215/27

Drupal Core の脆弱性について (SA-CORE-2021-003)

Drupal セキュリティーチームから Drupal コアのセキュリティーアドバイザリー(SA-CORE-2021-003)が発表されました。対象となっている Drupal をお使いの方はアップデートを実施してください。

security-protection-anti-virus-software
20214/22

Drupal Core の脆弱性について (SA-CORE-2021-002)

Drupal セキュリティーチームから Drupal コアのセキュリティーアドバイザリー(SA-CORE-2021-002)が発表されました。対象となっている Drupal をお使いの方はアップデートを実施してください。

security-protection-anti-virus-software
20211/21

Drupal Core の脆弱性について (SA-CORE-2021-001)

Drupal セキュリティーチームから Drupal コアのセキュリティーアドバイザリー(SA-CORE-2021-001)が発表されました。対象となっているDrupal をお使いの方はアップデートを実施してください。

security-protection-anti-virus-software-60504_1
201912/18

Drupal Coreの脆弱性について(SA-CORE-2019-009)

Drupal セキュリティーチームから Drupal コアのセキュリティーアドバイザリー(SA-CORE-2019-009)が発表されました。対象となっているDrupal をお使いの方はアップデートを実施してください。

security-protection-anti-virus-software-60504_1
201912/18

Drupal Coreの脆弱性について(SA-CORE-2019-011)

Drupal セキュリティーチームから Drupal コアのセキュリティーアドバイザリー(SA-CORE-2019-011)が発表されました。対象となっているDrupal をお使いの方はアップデートを実施してください。

security-protection-anti-virus-software-60504_1
201912/18

Drupal Coreの脆弱性について(SA-CORE-2019-010)

Drupal セキュリティーチームから Drupal コアのセキュリティーアドバイザリー(SA-CORE-2019-010)が発表されました。対象となっているDrupal をお使いの方はアップデートを実施してください。

security-protection-anti-virus-software
201912/18

Drupal Coreの脆弱性について(SA-CORE-2019-012)

Drupal セキュリティーチームから Drupal コアのセキュリティーアドバイザリー(SA-CORE-2019-012)が発表されました。対象となっているDrupal をお使いの方はアップデートを実施してください。

Drupal Core(SA-CORE-2019-008)
20197/19

Drupal Core(SA-CORE-2019-008)の脆弱性について

Drupal セキュリティーチームから Drupal コア(SA-CORE-2019-008)のセキュリティーアドバイザリーが発表されました。Drupal 8.7.4 をお使いの方はアップデートを実施してください。